'use strict';

var react = require('@linaria/react');

const CardBody = /*#__PURE__*/react.styled('div')({
  name: "CardBody",
  class: "E_4100_0_7_c1yd35n",
  propsAsIs: false
});
var CardBody$1 = CardBody;

module.exports = CardBody$1;
